package ru.yandex.autotests.directapi.enums;

public enum ContentType {

    APP("app"),
    MOVIE("movie"),
    BOOK("book"),
    MUSIC("music"),
    NEWSSTAND("newsstand"),
    PODCAST("podcast");

    private String type;

    private ContentType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return type;
    }
}
